» Ubuntu » Pakete

Error

two or more packages specified (libtasn1-3 precise)